/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Template: astra
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra
Tags: custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
*/
/* @import url("fa5all.css");
@import url("bootstrap.min.css");
@import url("fonts.css");
@import 'https://fonts.googleapis.com/css?family=Montserrat';
 */
body {
	color: #333;
/* 	font-family: 'Lora', serif;
    font-family: 'Montserrat', sans-serif; */
	font-size: 14px;
	font-weight: 300;
	letter-spacing: .5px;
	line-height: 2;
	margin: 0;
}

.recentReleases {
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	align-items: stretch;
	width: 100%;
	max-width: 1200px;
    margin-inline: auto;
}

.recentReleases li {
	list-style: none;
/* 	padding: 0 0 45px !important; */
	position: relative;
	margin-top: 30px;
}

.recentReleases .astra-shop-thumbnail-wrap {
	margin-bottom: 0; 
}

.recentReleases h2 {
	font-size: clamp(14px, 1.2vw, 17px);
	min-height: 45px;
	margin-top: 10px;
	margin-bottom: 0;
}

.recentReleases .price {
	font-size: clamp(14px, 1.1vw, 15px);
	margin-bottom: 15px;
}

.bm-product-release-date {
	font-size: 12px;
}

.recentReleases li .instantDownload,
.recentReleases li .button {
	position: absolute !important;
	top: 100% !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
}
.recentReleases {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: 20px;
}